
/* fonts - global */
#uBlogsy p, 
#uBlogsy label, 
#uBlogsy input, 
#uBlogsy textarea, 
#uBlogsy a, 
.uBlogsy_post_body
{ }

#uBlogsy,
#uBlogsy p, 
#uBlogsy label, 
#uBlogsy input, 
#uBlogsy textarea,
.uBlogsy_post_body
 { }


h1, h2, h3, h4, h5, h6 { color: #333333; margin: 0 0 18px 0; }

h1 { font-family: 'Montserrat', sans-serif; font-size: 50px; line-height: 55px; text-transform: uppercase; }
h1.product-names { font-family: 'Montserrat', sans-serif; font-size: 35px; line-height: 40px; }
h2 { font-family: 'Montserrat', sans-serif; font-size: 30px; text-transform: none; }
h3 { font-family: 'Montserrat', sans-serif; font-size: 25px; line-height: 30px; font-weight: 500; }
h4 { font-family: 'Montserrat', sans-serif; font-size: 20px; line-height: 25px; text-transform: uppercase; font-weight: 400; letter-spacing: 1px; margin: 0 0 10px 0;  }
h5 { font-family: 'Montserrat', sans-serif; font-size: 15px; line-height: 20px; text-transform: uppercase; margin: 0 0 5px 0; font-weight: 400; color: #333; }
h6 { font-family: 'Montserrat', sans-serif; font-size: 15px; line-height: 25px; font-weight: 500; }

.blog-header h6 { padding: 0 20px; }

p { font-family: 'Muli', sans-serif; font-size: 15px; line-height: 21px; color: #454545; margin: 0 0 19px 0; }


a:hover.button { text-decoration: none; }

/* fonts - reusable */
.uBlogsy_font_style20{ font-family: 'Muli', sans-serif; }
.uBlogsy_font_style30{ font-family: 'Muli', sans-serif; font-size: 11.5px; }
.uBlogsy_font_style40{ font-family: 'Muli', sans-serif; font-size: 11.5px; color: #999794; margin-bottom: 10px; }
.uBlogsy_font_style41{ color:#999999; font-family: 'Muli', sans-serif; font-size: 10px; }
.uBlogsy_font_style50{ font-size: 11.5px; line-height: 21px; }

section.uBlogsy_post_body h3.uBlogsy_post_date.uBlogsy_font_style40 { }

/* fonts - headers */
.uBlogsy_head_style10{ color:#972323; font-family: 'Muli', sans-serif; font-size:26px; }
.uBlogsy_head_style20{ color:#505050; font-family: 'Montserrat', sans-serif; font-size: 13px; }


figure.uBlogsy_post_list_image img { width: 100%; height: auto; }

.uBlogsy_post_body, .uBlogsy_content_body{line-height:20px;}
.uBlogsy_post_body{ padding-top: 0px;}

.uBlogsy_post_body img, .uBlogsy_post.uBlogsy_bottom_border .uBlogsy_post_body img.right, .uBlogsy_post.uBlogsy_bottom_border .uBlogsy_post_body img.left { width: 100% !important; height: auto !important; margin: 2.5% 0; }
.uBlogsy_post_body img.right { width: 35% !important; height: auto; float: right; margin: 0 0 2.5% 2.5%; }
.uBlogsy_post_body img.left { width: 35% !important; height: auto; float: left; margin: 2.5% 2.5% 2.5% 0; }


.uBlogsy_posts_container.uBlogsy_bottom_border li { overflow: hidden; margin-bottom: 10px; padding-bottom: 19px; }
.uBlogsy_posts_container.uBlogsy_bottom_border li span { font-size: 11.5px; }
.uBlogsy_posts_container.uBlogsy_bottom_border li a span { display: block; font-size: 13px; line-height: 19px;   }

.uBlogsy_author.uBlogsy_font_style30 { display: none; }

.uBlogsy_labels_container { display: inline-block; width: auto; color: #999794; font-size: 11.5px; line-height: 15px; }

/* force browser to evaluate box model */
#uBlogsy_header_container,
#uBlogsy_main, 
#uBlogsy_footer, 
#uBlogsy_left_col,  
.uBlogsy_right_col,
.uBlogsy_post,
.uBlogsy_tag_container  { display: block; }

#uBlogsy_left_col img { width: 100%; height: auto; }

#uBlogsy_main { margin-bottom: 75px; }

h5.uBlogsy_font_style40 { float: right; display: inline-block; width: auto; margin-right: 5px; }
ul.uBlogsy_tags.uBlogsy_font_style50 { display: inline-block; float: right; }

.uBlogsy_post_details { text-align: left; }

.uBlogsy_tag_container { text-align: left; text-transform: none; font-size: 11.5px; }

/* layout */
#uBlogsy_main { display: block;
    margin: 0 auto 75px;
    max-width: 1440px;
    overflow: hidden;
    text-align: left; }
#uBlogsy_footer { width:100%; clear:both;}
#uBlogsy_left_col { margin: 3% 2% 3% 0; width: 60%; float: left; display: inline; word-wrap: break-word; overflow: none; overflow-wrap: break-word !important; }
.uBlogsy_right_col { margin-right:0; width: 35%; float: right; display: inline; word-wrap: break-word; overflow: none; overflow-wrap: break-word !important; }

#uBlogsy_left_col table  { width: 100%; border: 0px; margin-bottom: 18px; }
#uBlogsy_left_col table tr { border-bottom: 0px; padding: 0; }
#uBlogsy_left_col table td { padding: 1%; border: 0px; }
#uBlogsy_left_col table td img { width: 100% !important; height: auto !important; margin: 0px; }

/* links */
#uBlogsy a, #uBlogsy_nav a { /*color: #E23D28;*/ text-decoration:none; }
#uBlogsy a:hover, #uBlogsy_nav a:hover { text-decoration:underline; }
/*.uBlogsy_right_col a:hover {color: #E23D28; }*/
#uBlogsy a.button:hover { text-decoration: none; }


/* navigation */
#uBlogsy_nav { list-style-type:none; display:block;  padding: 20px 0 30px 0px; margin: 0 0 0 2%;}
#uBlogsy_nav .uBlogsy_nav_item { display:block; float:left; padding-right:30px; }
#uBlogsy_nav .uBlogsy_nav_item.uBlogsy_current { font-weight:bold; }


/* main header and footer */
#uBlogsy_header h1 {  margin:5px; text-align:center; }
#uBlogsy_footer{ margin:30px 0;}
#uBlogsy_footer .uBlogsy_footer_text{margin:5px 0 0 0;}
#uBlogsy_footer .uBlogsy_footer_details{float:right; margin:10px 0 0 0;}

.search-box { padding: 20px; border: 1px solid #e7e6e6; margin-top: 60px; padding-bottom: 30px; overflow: hidden; } 

.blog-tabs { border: 1px solid #e7e6e6; width: auto; }
.blog-tabs a { padding: 0px 2px; width: 100%; float: left; display: inline-block; text-align: center; font-size: 13px; font-family: 'Montserrat', sans-serif; color: #333; margin: 0!important; font-weight: 400; }
.blog-tabs a:hover { text-decoration: none !important; }
.cd-tabs-navigation { background: transparent url("/pics/pattern.jpg ") repeat scroll left top; }
.blog-header {  background: #333;  text-align: center; padding: 40px 0 0 0; display: block; text-align: center; max-width: 1440px; margin: 0 auto; height: 140px; color: #fff; }
.blog-tabs a img { width: 30%; margin-right: 15px; height: auto; display: inline-block; float: left; }
.blog-tabs a span { display: inline-block; float: left;  width: 55%; text-align: left; font-size: 13px; }
.blog-header p{color: #ddd;}
.cd-tabs.is-ended.blog-tabs .cd-tabs-navigation { height: 62px; }

.cd-tabs.is-ended.blog-tabs nav { width: auto; }

.blog-tabs a:hover span { text-decoration: underline; } 

.blog-tabs ul.cd-tabs-content { margin-top: 15px; padding-top: 10px;}

.blog-tabs .cd-tabs-content li { padding: 20px 20px 30px; margin-bottom: 0; }

ul.uBlogsy_related.uBlogsy_font_style20 li { overflow: hidden; padding: 15px 0 25px 0; border-bottom: 0px dotted #eee; margin-bottom: 0px; display: inline-block; }

ul.uBlogsy_related.uBlogsy_font_style20 li a { padding: 0px; width: 100%; }

ul.uBlogsy_related.uBlogsy_font_style20 span.uBlogsy_post_date { display: none; }


.blog-header h1, .blog-header h6 { color: #fff; margin-bottom: 10px; } 

.cd-tabs-navigation a::before { margin-left: 50px;  }

.uBlogsy_authors_container.uBlogsy_bottom_border { display: none; }

section.uBlogsy_posts_container ul { list-style: none; margin: 0; padding: 0; text-align: left;  }

.ambassador-content { width: 65%; margin: 0 auto; }

.ambassador-content img { width: 100%; height: auto; margin-bottom: 45px; }

section.uBlogsy_posts_container li {  }

aside.uBlogsy_related_posts_container.uBlogsy_bottom_border.uBlogsy_font_style20 {  }


/**********************************************
 left col
***********************************************/
/* left col - headers */
#uBlogsy_left_col h2, 
#uBlogsy_left_col h4 {
    color: #333;
    font-size: 25px;
    line-height: 30px;
    text-transform: capitalize;
	letter-spacing: 0;
}
#uBlogsy_left_col h2{ margin-bottom: 0px;}
#uBlogsy_left_col h2 a { color: #333; font-size: 25px; line-height: 30px; text-transform: capitalize; }
#uBlogsy_left_col h2 a:hover { color: #E23D28; text-decoration: none; }

/* left col - post, date and author*/
#uBlogsy_left_col .uBlogsy_post { padding:10px 0 25px 0;width: 100%;}
#uBlogsy_left_col .uBlogsy_post .uBlogsy_post_body p{ display: block;}
span.date-display-single { font-size: 11.5px;
color: #999794;
margin-bottom: 10px;
}

#uBlogsy_left_col .uBlogsy_author { padding-top: 0px; clear: left; }

#uBlogsy_left_col .uBlogsy_gravatar{ width: 40px; height: 40px; display: none; }
#uBlogsy_left_col .uBlogsy_author_thumb{display: block;float: left; overflow: hidden;padding-right: 10px;}
.addthis_native_toolbox {margin: 2% 0;}
/* left col - tags and labels */
#uBlogsy_left_col .uBlogsy_tag_container h5, 
#uBlogsy_left_col .uBlogsy_label_container h5{float: left; margin: 0px;padding-right: 5px; font-size: 11.5px; font-family: 'Montserrat', sans-serif; text-align:left; text-transform: capitalize; font-weight: 400; }

#uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags, 
#uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels{ list-style-type:none; float:left; padding:0; margin:0; text-transform: none; }
#uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags { text-transform: capitalize; }

#uBlogsy_left_col .uBlogsy_tag_container .uBlogsy_tags li, 
#uBlogsy_left_col .uBlogsy_label_container .uBlogsy_labels li{ display:block; float:left; padding-right:5px;}
#uBlogsy_left_col .uBlogsy_post_details{ padding-top: 0;}
#uBlogsy_left_col .uBlogsy_post_details_right{ width: 80%;float: left}

/* left col - related */
#uBlogsy_left_col .uBlogsy_related{ list-style-type: none;padding: 0;}

#uBlogsy_left_col .uBlogsy_post_image{ float: left; margin: 0 0 20px 0; width: 100%; }


/* home widget */
#uBlogsy_widget_home{ background-color: #eee;overflow: hidden;padding-bottom: 10px;width: 500px;}
#uBlogsy_widget_home h2 { margin: 20px 0 10px 20px; text-transform:uppercase;  }
#uBlogsy_widget_home ul { list-style-type:none; margin:5px 0;  padding-left:20px; overflow:hidden; }
#uBlogsy_widget_home li{ clear: both; line-height:20px;}
#uBlogsy_widget_home .uBlogsy_post_list_image{ display: inline-block;float: left; padding: 0;margin: 0 5px 1px 0;overflow: hidden;height: 25px;width: 25px;border: 1px solid #555555;}







/**********************************************
 right col 
***********************************************/
/* right col - gravatar */
.uBlogsy_right_col .uBlogsy_gravatar_small { float: left; margin-right: 5px;height: 20px;width: 20px;}

/* right col - headers */
.uBlogsy_right_col h2 { margin: 0; text-transform:uppercase;  }
.uBlogsy_right_col > div { padding-bottom: 0px;}

.uBlogsy_right_col > div.search-box { padding-bottom: 10px; }

/* right col - lists */
.uBlogsy_right_col li{ line-height: 18px; }
.uBlogsy_right_col ul { list-style-type:none; margin: 0;  padding-left:0px; overflow:hidden; }

.uBlogsy_right_col ul.cd-tabs-content { margin-top: -7px; }

.uBlogsy_rss_link_container { display: block; margin-bottom: 20px; overflow: hidden; margin-top: 20px; }

.cd-tabs.is-ended.blog-tabs { margin-bottom: 0px; }


ul.uBlogsy_labels li { padding-bottom: 10px; }

/* right col - post archive */
#uBlogsy_post_archive ul {  list-style-type:none; }
#uBlogsy_post_archive ul ul { padding-left:15px; }

#uBlogsy_post_archive .uBlogsy_post_items {display:none; margin-top:0;}
#uBlogsy_post_archive .uBlogsy_months{display:none;}

#uBlogsy_post_archive .uBlogsy_current{ font-weight: bold;}


/* right col - post archive - alternate layout */
.uBlogsy_right_col .uBlogsy_post_archive_alt .uBlogsy_year_first .uBlogsy_year_name{display:none; }
.uBlogsy_right_col .uBlogsy_post_archive_alt .uBlogsy_year_first .uBlogsy_months{ padding-left:0px; margin-top: 0;}
   
   
/* right col - rss logo */
.uBlogsy_right_col .uBlogsy_feed { margin-left: 3px; padding: 0 0 0 19px; background: url("../images/uBlogsy_feed-icon-14x14.png") no-repeat 0 50%; display: block; float: left; overflow: hidden;}


.uBlogsy_right_col .uBlogsy_post_list_image{ display: inline-block;float: left; padding: 0;margin: 0 15px 1px 0;overflow: hidden; height: 55px; width: 100px; }

#featured-socks li { text-align: center; }


.category-sort ul { width: 75%; list-style: none; margin: 0 auto 0; padding: 13px; overflow: hidden; background: transparent url("/pics/pattern.jpg ") repeat scroll left top; text-align: center; }


/**********************************************
 pagination 
***********************************************/
/* pagination - landing */
#uBlogsy_pagination { display:block; clear: all; clear: both; overflow:hidden; text-align: center;  font-family: 'Montserrat', sans-serif; font-size: 13px; text-transform: uppercase; }
ul#uBlogsy_pagination { width: auto; margin: 0 auto; }
#uBlogsy_pagination li { list-style-type:none; display: inline-block;  padding: 0 5px 0 0;}
#uBlogsy_pagination li a, .uBlogsy_page_prev span, .uBlogsy_page_item.uBlogsy_current span { display: block; padding: 7px 10px; border: 2px solid #f4f4f4; background: #fff; }
.uBlogsy_page_item.uBlogsy_current span { background: #e23d28; color: #fff; display: block; padding: 7px 10px; border: 2px solid #e23d28; }
#uBlogsy_pagination li.uBlogsy_page_prev span, #uBlogsy_pagination li.uBlogsy_page_next span { border: 2px solid #f4f4f4; background: #fff; font-weight: bold; padding: 7px 10px; }
#uBlogsy_pagination li.uBlogsy_page_next span { padding: 12px 10px; }
#uBlogsy_pagination .uBlogsy_page_next, #uBlogsy_pagination .uBlogsy_page_prev { }
#uBlogsy_pagination li.uBlogsy_current a{font-weight:bold;}


/* pagination - post */
.uBlogsy_next_prev{padding-top:20px;overflow: hidden;clear: both; font-family: 'Montserrat', sans-serif; font-size: 13px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 15px 0; margin-bottom: 75px; margin-top: 30px; }
#uBlogsy .uBlogsy_next_prev a { display: block; padding: 7px 15px; background: #e23d28; color: #fff; text-transform: uppercase; font-weight: 600; font-family: 'Montserrat', sans-serif; }
.uBlogsy_prev {float:left; background: #0047BB; color: #fff; padding: 2% 3%; text-transform: uppercase; font-weight: 600;letter-spacing: 0.25px;}
.uBlogsy_next {float:right; background: #0047BB; color: #fff; padding: 2% 3%; text-transform: uppercase;font-weight: 600;letter-spacing: 0.25px;}

ul.paddingBottom li { padding-bottom: 15px; }

.uBlogsy_tag_container.uBlogsy_bottom_border { display: none; }

/**********************************************
 forms
***********************************************/
/* forms */
.uBlogsy_search input[type=submit] {  
	background: #fff url("/pics/shared/search-grey.svg") no-repeat scroll top left / 100% auto;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin-left: 1%;
    margin-right: 1%;
    padding: 0;
    float: right;
    text-indent: -5000px;
    width: 30px;
    margin-top: 3px;
    }

.uBlogsy_row{ overflow:hidden; position: relative; }

.uBlogsy_row.uBlogsy_Subscribe{padding-bottom:10px;}
.uBlogsy_row.uBlogsy_Subscribe input[type=checkbox] { float:left;}
.uBlogsy_row .field-validation-error{ position: absolute; top: 0px;}
.uBlogsy_row .field-validation-valid{ display: none;}

/* forms - search */
.uBlogsy_search input[type=text] {  border:1px solid #ccc; height:20px;  margin-bottom: 10px; width: 80%;}
#uBlogsyBtnSearch:hover{ color:#E23D28;}

.share-stuff { display: block; padding: 2% 0 4% 0; margin: 0;}
.addthis_custom_sharing { display: inline-block; font-size: 11.5px; float: left; color: #999; font-weight: 500; font-family: "Montserrat",sans-serif; line-height: 23px; opacity: 0.7; }
.addthis_toolbox { margin-left: 6px; display: inline-block; float: left; padding-top: 0px; } 
.addthis_toolbox a img { width: 20px !important; height: 20px !important; }
a.addthis_button_facebook, a.addthis_button_twitter, a.addthis_button_pinterest_share, a.addthis_button_plusone_share, a.addthis_button_google_plusone_share, a.addthis_button_compact { opacity: 0.7; }
a:hover.addthis_button_facebook, a:hover.addthis_button_twitter, a:hover.addthis_button_pinterest_share, a:hover.addthis_button_google_plusone_share, a:hover.addthis_button_compact { opacity: 0.9; }


.ambassador-content form ul { padding-bottom: 45px; margin-top: 50px; }

.ambassador-content form li { display: inline-block; width: 43%; margin: 0 3%; }

.ambassador-content form li input, textarea { width: 90%; margin-bottom: 25px; }

ul.paddingBottom li { margin-left: 15px; }

input#AtLeastEighteen, input#ThreeMonthPledge { display: inline-block; width: 15px; height: 15px;  }



/**********************************************
 misc
***********************************************/
section.uBlogsy_posts_container { text-align: center; margin-top: 45px; }

section.uBlogsy_posts_container .uBlogsy_bottom_border { text-align: left; vertical-align: top; border-bottom-color: #e7e6e6; border-bottom-style: dotted; border-bottom-width: 0px; overflow: hidden; margin: 0 2% 2%; width: 29%; display: inline-block; margin-bottom: 90px; }



section.uBlogsy_posts_container .uBlogsy_bottom_border h2 { font-size: 15px; line-height: 23px; font-weight: 500; color: #333; margin-bottom: 7px; }

section.uBlogsy_posts_container .uBlogsy_bottom_border h2 a { color: #333; }
section.uBlogsy_posts_container .uBlogsy_bottom_border h2 a:hover { color: #e23d28; }


/*add this*/
#uBlogsy .addthis_toolbox { float:left; height: 30px;}
#uBlogsy .addthis_toolbox a { display:block; float:left;}

span.right { float: right; width: 30%; margin: 1.5% 0 20px 25px; }
span.left { float: right; width: 30%; margin: 1.5% 1.5% 1.5% 0; }



/**********************************************
 tag cloud
***********************************************/
.uBlogsy_tag_cloud li { display:inline-block; padding-right:10px; }
.uBlogsy_tag_cloud li span {color:#505050}
.uBlogsy_tag_cloud1 { font-size: 10px;}
.uBlogsy_tag_cloud2 { font-size: 10px;}
.uBlogsy_tag_cloud3 { font-size: 11px;}
.uBlogsy_tag_cloud4 { font-size: 11px;}
.uBlogsy_tag_cloud5 { font-size: 12px;}
.uBlogsy_tag_cloud6 { font-size: 12px;}
.uBlogsy_tag_cloud7 { font-size: 13px;}
.uBlogsy_tag_cloud8 { font-size: 13px;}
.uBlogsy_tag_cloud9 { font-size: 14px;}
.uBlogsy_tag_cloud10 { font-size: 14px;}
.uBlogsy_tag_cloud11 { font-size: 15px;}
.uBlogsy_tag_cloud12 { font-size: 15px;}
.uBlogsy_tag_cloud13 { font-size: 16px;}
.uBlogsy_tag_cloud14 { font-size: 16px;}
.uBlogsy_tag_cloud15 { font-size: 17px;}
.uBlogsy_tag_cloud16 { font-size: 17px;}
.uBlogsy_tag_cloud17 { font-size: 18px;}
.uBlogsy_tag_cloud18 { font-size: 18px;}
.uBlogsy_tag_cloud19 { font-size: 19px;}
.uBlogsy_tag_cloud20 { font-size: 19px;}
.uBlogsy_tag_cloud21 { font-size: 20px;}
.uBlogsy_tag_cloud22 { font-size: 20px;}
.uBlogsy_tag_cloud23 { font-size: 21px;}
.uBlogsy_tag_cloud24 { font-size: 21px;}
.uBlogsy_tag_cloud25 { font-size: 22px;}
.uBlogsy_tag_cloud26 { font-size: 22px;}
.uBlogsy_tag_cloud27 { font-size: 23px;}
.uBlogsy_tag_cloud28 { font-size: 23px;}
.uBlogsy_tag_cloud29 { font-size: 24px;}
.uBlogsy_tag_cloud30 { font-size: 24px;}
.uBlogsy_tag_cloud31 { font-size: 25px;}
.uBlogsy_tag_cloud32 { font-size: 25px;}
.uBlogsy_tag_cloud33 { font-size: 26px;}
.uBlogsy_tag_cloud34 { font-size: 26px;}
.uBlogsy_tag_cloud35 { font-size: 27px;}
.uBlogsy_tag_cloud36 { font-size: 27px;}
.uBlogsy_tag_cloud37 { font-size: 28px;}
.uBlogsy_tag_cloud38 { font-size: 28px;}
.uBlogsy_tag_cloud39 { font-size: 29px;}
.uBlogsy_tag_cloud40 { font-size: 29px;}
.uBlogsy_tag_cloud40 { font-size: 30px;}
.uBlogsy_tag_cloud41 { font-size: 31px;}
.uBlogsy_tag_cloud42 { font-size: 31px;}
.uBlogsy_tag_cloud43 { font-size: 32px;}
.uBlogsy_tag_cloud44 { font-size: 32px;}
.uBlogsy_tag_cloud45 { font-size: 33px;}
.uBlogsy_tag_cloud46 { font-size: 33px;}
.uBlogsy_tag_cloud47 { font-size: 34px;}
.uBlogsy_tag_cloud48 { font-size: 34px;}
.uBlogsy_tag_cloud49 { font-size: 35px;}
.uBlogsy_tag_cloud50 { font-size: 35px;}
.uBlogsy_tag_cloud50 { font-size: 36px;}
.uBlogsy_tag_cloud51 { font-size: 36px;}
.uBlogsy_tag_cloud52 { font-size: 37px;}
.uBlogsy_tag_cloud53 { font-size: 37px;}
.uBlogsy_tag_cloud54 { font-size: 38px;}
.uBlogsy_tag_cloud55 { font-size: 38px;}
.uBlogsy_tag_cloud56 { font-size: 39px;}
.uBlogsy_tag_cloud57 { font-size: 39px;}
.uBlogsy_tag_cloud58 { font-size: 40px;}
.uBlogsy_tag_cloud59 { font-size: 40px;}
.uBlogsy_tag_cloud60 { font-size: 41px;}
.uBlogsy_tag_cloud71 { font-size: 41px;}
.uBlogsy_tag_cloud72 { font-size: 42px;}
.uBlogsy_tag_cloud73 { font-size: 42px;}
.uBlogsy_tag_cloud74 { font-size: 43px;}
.uBlogsy_tag_cloud75 { font-size: 43px;}
.uBlogsy_tag_cloud76 { font-size: 44px;}
.uBlogsy_tag_cloud77 { font-size: 44px;}
.uBlogsy_tag_cloud78 { font-size: 45px;}
.uBlogsy_tag_cloud79 { font-size: 45px;}
.uBlogsy_tag_cloud80 { font-size: 46px;}
.uBlogsy_tag_cloud81 { font-size: 46px;}
.uBlogsy_tag_cloud82 { font-size: 47px;}
.uBlogsy_tag_cloud83 { font-size: 47px;}
.uBlogsy_tag_cloud84 { font-size: 48px;}
.uBlogsy_tag_cloud85 { font-size: 48px;}
.uBlogsy_tag_cloud86 { font-size: 49px;}
.uBlogsy_tag_cloud87 { font-size: 49px;}
.uBlogsy_tag_cloud88 { font-size: 50px;}
.uBlogsy_tag_cloud89 { font-size: 50px;}
.uBlogsy_tag_cloud90 { font-size: 51px;}
.uBlogsy_tag_cloud91 { font-size: 51px;}
.uBlogsy_tag_cloud92 { font-size: 52px;}
.uBlogsy_tag_cloud93 { font-size: 52px;}
.uBlogsy_tag_cloud94 { font-size: 53px;}
.uBlogsy_tag_cloud95 { font-size: 53px;}
.uBlogsy_tag_cloud96 { font-size: 54px;}
.uBlogsy_tag_cloud97 { font-size: 54px;}
.uBlogsy_tag_cloud98 { font-size: 55px;}
.uBlogsy_tag_cloud99 { font-size: 55px;}
.uBlogsy_tag_cloud100 { font-size: 56px;}

.cd-tabs.is-ended.blog-tabs .cd-tabs-navigation li { width: 30%; }
ul.uBlogsy_labels li, li.archiveYear, li.archivePosts { display: block; text-align: left; margin: 0; }

li.archiveYear, ul.uBlogsy_labels li, li.archivePosts a { padding: 10px !important; border-bottom: 1px dotted #eee; display: block; overflow: hidden; }


li.archivePosts, li.archivePosts ul, li.archivePosts ul li { padding: 0 !important; margin: 0 !important; display: block; float: none; }
li.archivePosts ul li a { height: auto; margin-top: 0px; text-align: left; padding: 0; }
li.archivePosts ul li a:hover { text-decoration: underline !important; }


section.uBlogsy_labels_container.uBlogsy_bottom_border { display: block; width: 100% !important; }
ul.uBlogsy_labels li a, li.archivePosts a { padding: 10px 0px; font-size: 13px; line-height: 18px; }
ul.uBlogsy_labels li a:hover, li.archivePosts a:hover { text-decoration: underline !important; }

li.archivePosts ul li { display: block; }
ul.uBlogsy_labels li a { text-align: left; margin: 0; height: auto;  padding: 5px 0px !important; line-height: 10px !important; }

li.archiveYear a { text-align: left; font-weight: 500; color: #0047BB; font-family: 'Montserrat', sans-serif; }

/* =============================================================================
   Media Queries
   ========================================================================== */
 
 @media (max-width: 1300px) { 	
	.category-sort ul, .sub-sort-categories ul { width: 75%; }
	.blog-tabs a { font-size: 9px; }
 }
 
   /* Tablet landscape (1280x900) */
@media (max-width: 1280px) { 
 	.category-sort ul, .sub-sort-categories ul { width: 90%; }
 	.uBlogsy_search input[type=text] {  width: 70%; }
}

/* Tablet landscape (1024x768) */
@media (max-width: 1024px) { 
 	.ambassador-content { margin: 0 auto; width: 90%; }
 	.cd-tabs.is-ended.blog-tabs .cd-tabs-navigation { height: 60px; }
}

@media (max-width: 980px) { 
 	 #uBlogsy_left_col { width: 90%; margin: 5%; float: none; }
 	 .uBlogsy_right_col { width: 90%; float: none; display: block; margin: 0 auto; }
	section.uBlogsy_posts_container .uBlogsy_bottom_border { width: 45%; }
	.category-sort li { font-size: 11.5px; padding: 0 11px 0 7px; }
	.uBlogsy_search input[type=text] {  width: 87%; }
	.blog-tabs a { font-size: 13px; }
}

/* Small tablet landscape (800x600) */
@media (max-width: 840px) { 

.uBlogsy_search input[type=text] {  width: 80%; }


}

/* Tablet portrait (768x1024) */
@media (max-width: 768px) { 

}

/* Small tablet portrait (600x800) */
@media (max-width: 600px) { 
section.uBlogsy_posts_container .uBlogsy_bottom_border { width: 90%; }
.blog-header { padding-top: 25px; }

.ambassador-content form li {
    display: block;
    margin: 0;
    width: 100%; }
    
    .ambassador-content form li input, textarea {
    margin-bottom: 25px;
    width: 95%; }
    
    #uBlogsy_pagination li.uBlogsy_page_item  { display: none; }
    .uBlogsy_search input[type=text] {  width: 70%; }
    
    .blog-tabs a { font-size: 11.5px; } 
    
    #uBlogsy_left_col table td { display: block; width: 100%;}
    
    ul.uBlogsy_related.uBlogsy_font_style20 li.blog-post { display: block; width: 100%; }
}


/* Mobile landscape (480x320) */
@media screen and (max-width: 480px) { 
	.ambassador-content img { margin-bottom: 30px; }
	
	span.right { margin: 1.5% 0 1.5% 1.5%; width: 30%; }
	.blog-header { padding-top: 40px; }
	
	
	.filters { margin-bottom: 30px; }


	h1, h2, h3, h4, h5, h6 { margin: 0 0 12px 0; }

	h1 { font-size: 35px; line-height: 40px;  }
	h1.product-names { font-size: 25px; line-height: 30px; }
	h2 { font-size: 20px; line-height: 25px; }
	h3 { font-size: 17px; line-height: 22px; }
	h4, .group-header.related-items-header.other-products-header, .group-header.rating-header { font-size: 15px; line-height: 20px; }
	h5 { font-size: 15px; line-height: 20px; }
	h6 { font-size: 13px; line-height: 19px; }
	
	.ambassador-content li { width: 98%; margin: 0 3%;}
	
	.ambassador-content form li input, textarea {
    margin-bottom: 25px;
    width: 93%; }
   
    
    span.right { width: 45% }
    

}